
SSiO - Feature #336

Backlog # 157 (In Progress): Machine learning for platform security

Organize meeting Anders - Christer- Saguna

02/18/2020 01:58 PM - Leif Häggmark

Status: Closed Start date: 02/15/2021

Priority: Normal Due date: 03/09/2021

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#2 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#3 - 04/22/2020 02:12 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#4 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#5 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#6 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#7 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#8 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#9 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#10 - 10/30/2020 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#11 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#12 - 12/14/2020 11:55 AM - Leif Häggmark
- Sprint changed from Sprint 34 to Sprint 35

#13 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#14 - 02/16/2021 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#15 - 02/16/2021 03:28 PM - Leif Häggmark

- Subject changed from Organize meeting Anders - Aditya - Saguna to Organize meeting Anders - Christer- Saguna

- Due date changed from 03/03/2020 to 03/09/2021

- Start date changed from 02/12/2020 to 02/15/2021

#16 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#17 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#18 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#19 - 05/12/2021 12:14 PM - Leif Häggmark

- Status changed from New to Closed
